body {
    font-family: 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.section {
    position: relative;
    height: 100vh;
}
.section .container {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}
.section .container .row .col-xs-12 {
    text-align: center;
}
.section.dark {
    color: white;
    background-color: black;
}
.section.light {
    color: black;
    background-color: white;
}
.section p {
    font-weight: 200;
    font-stretch: normal;
    font-size: 6rem;
    line-height: 7rem;
}
.section p .atomiq {
    font-size: 18rem;
    line-height: 21rem;
}
.section p .trade {
    font-size: 1.5rem;
    line-height: 5rem;
    vertical-align: bottom;
}

@media only screen and (max-width: 640px) {
    .section p {
        font-size: 3rem;
        line-height: 3.5rem;
    }
    .section p .atomiq {
        font-size: 8rem;
        line-height: 9rem;
    }
    .section p .trade {
        font-size: 1rem;
        line-height: 1.8rem;
    }
}
